package pt.link.utils.xml;

import org.w3c.dom.Node;
import org.xml.sax.InputSource;

public interface IXMLUnmarshaller {
	public Object unmarshall(Class arg, InputSource xmlInputSource) throws XMLMarshallException;
	public Object unmarshall(Class arg, Node node) throws XMLMarshallException;
}
